<!doctype html>
<html lang="en">
<head>
<title>57-live-coding-tools-on-debian-how-to-install-an</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">DebConf 23 - Live Coding tools on Debian: How to install and setup</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Agenda</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Live Coding definition and community - https://joenio.me/debconf22-live-coding-workshop/#/2</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">More community - https://joenio.me/conferencia-de-livecoding/#/22</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Jack, PulseAudio, Pipewire - https://joenio.me/debconf22-live-coding-workshop/#/8</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Install Sonic Pi and Quickstart - https://joenio.me/sonic-pi</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Install TidalCycles and Quickstart - https://joenio.me/debconf22-live-coding-workshop/#/12</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">Would you like to improve Debian for Live coding? - https://wiki.debian.org/Teams/LiveCoding</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">References (most in ptbr)</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><ul class="bullet"><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://joenio.me/conferencia-de-livecoding</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://joenio.me/sonic-pi</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://joenio.me/conferencia-livecoding</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://joenio.me/oficina-livecoding</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://joenio.me/electronic-music-with-debian</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://joenio.me/live-coding</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></li><li><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">*</span><span class="anonymous" title="anonymous">https://joenio.me/debconf22-live-coding-workshop</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span></ul><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">https://toplap.org/</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">https://github.com/toplap/awesome-livecoding</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">https://wiki.debian.org/Teams/LiveCoding</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">https://dublang.4two.art/</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous">Questions? _add your question below here_</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
